ol, ul {
    padding-left: 1.5rem;
    }
    tr:nth-child(even) {
	background-color: #ffffff;
    }
    
    tr:nth-child(odd) {
    	background-color: #ffffff;
    }
    /* .table-striped tr:nth-of-type(odd) { */
    /*     background-color: #f6f7ff; */
    /*   } */
    .table-striped tr {
    	vertical-align: top;
    }
    
    .table>:not(caption)>*>* {
    	background-color: transparent;
    }
    
    .table-striped th {
    	background-color: #004B28;
    	color: white;
    }
     .homepage {
    width: 100%;
    background: url(../../img/Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}
    
    .table-striped {border:1px solid #004B28;}
     .box-shadow {
    /*     min-height: 120px; */
        background: white;
        box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.4);
        padding: 30px;
        border-radius: 15px;
    }
    .content-chart-home h5{min-width:100px;font-weight:500}
    .content-chart-home h5 , content-chart-home h2{margin:0;}
    .shade{box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.4);}
    .bg-43523B{
        background:#43523B;
        padding:20px;
    }
    .ichart-table-home{max-width:400px;margin:auto;}
    .text-red{color:white;}
    .poxif {
        max-width: 980px; 
    }